### Enumeration

# FwupdPlugin EfiVolumeExtEntryType

#### Declaration

    enum FwupdPlugin.EfiVolumeExtEntryType

#### Description

No description available.

#### Members

`FU_EFI_VOLUME_EXT_ENTRY_TYPE_OEM`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_EFI_VOLUME_EXT_ENTRY_TYPE_GUID`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_EFI_VOLUME_EXT_ENTRY_TYPE_SIZE`

  No description available.

  - Value: `3`
  - Available since: 1.0